.theme{
	position: absolute;
	left: 108px;
	top: 135px;
}
.ruleBtn{
	position: absolute;
	right: 15px;
	top: 95px;
}
.work{
	position: absolute;
	left: 156px;
	bottom: 22px;
}
.logo{
	position: absolute;
	left:255px;
	top: 31px;
}
.begin{
    position: absolute;
    left: 207px;
    top: 529px;
}
.begin1{
    position: absolute;
    left: 207px;
    top: 632px;
}
.begin2{
    position: absolute;
    left: 207px;
    top: 735px;
}
#index{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/imgs3/bg3.png?v=1);
}
#page_loading{
	background-color: #FFFFFF;
}
.danghui{
	position: relative;
	margin-bottom: 20px;
}
.xiashang{
	pointer-events: none;
	bottom: 0px;
}
.xiashang img{
	animation: 1s linear moveUp infinite;
}
@keyframes moveUp{
	from{
		opacity: 1;
		transform: translate(0px,0px);
	}
	to{
		opacity: 0;
		transform: translate(0px,-20px);
	}
}
.danghui.light::before{
	content: "";
    position: absolute;
    left: 50%;
    margin-left: -115px;
    top: -35px;
    width: 240px;
    height: 240px;
    background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/light.png?v=1) no-repeat center center;
    background-size: 100%;
    z-index: -1;
    animation: 6s linear rotate infinite;
}
#pl_num{
	color: #802600;
	font-size: 28px;
	font-weight: bold;
}
.back{
	position: absolute;
	left: 23px;
	top:23px
}
/*排行版*/
#sort{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg1.png?v=1);
}
.sortBox{
	position: absolute;
    left: 41px;
    top: 162px;
    width: 558px;
    height: 690px;
}

.sortBoxIn{
	width: 100%;
	height: 100%;
	padding: 0 32px;
}
#scrollerBox{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.scrollerLine{
	position: relative;
	padding: 12px 0;
	border-bottom: 1px dashed #cdae6c;
}
.sNumber{
    width: 80px;
    height: 80px;
    line-height: 104px;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    color: #1a2d3e;
    position: relative;
}
.sNumber p{
	background: #ff4d52;
	color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 50%;
	text-align: center;
	font-size: 20px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -19px 0 0 -19px;
}
.sHead{
	width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    border: 3px solid #f9c767;
    margin-left: 60px;
}
.sHead img{
	width: 100%;
}
.sName{
	width: 140px;
	margin-left: 8px;
    height: 80px;
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
    /* flex-direction: column; */
    /* display: -webkit-flex; */
    -webkit-align-items: center;
    /* -webkit-justify-content: center; */
    /* -webkit-flex-direction: column; */
    font-size: 22px;
    line-height: 25px;
    font-weight: bold;
    color: #7e0200;
}
.tName{
	width: 205px;
    height: 92px;
    display: flex;
    -webkit-align-items: center;
    font-size: 22px;
    line-height: 25px;
    font-weight: bold;
    color: #7e0200;
}
.sName img{
	width: 58px;
	border-radius: 50%;
}
.sNum{
	font-size: 22px;
	color: #451700;
	font-weight: bold;
	text-align: center;
	line-height: 92px;
	width: 100px;
}
.sScore{
	font-size: 22px;
	color: #7e0200;
	font-weight: bold;
	text-align: center;
	line-height: 80px;
    width: 80px;
    margin-left: 44px;
}
#scrollerBox ul li:nth-child(1) .sNumber{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/s1.png?v=1) no-repeat center center;
}
#scrollerBox ul li:nth-child(1) .sNumber p{
	opacity: 0;
}
#scrollerBox ul li:nth-child(2) .sNumber{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/s2.png?v=1) no-repeat center center;
}
#scrollerBox ul li:nth-child(2) .sNumber p{
	opacity: 0;
}
#scrollerBox ul li:nth-child(3) .sNumber{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/s3.png?v=1) no-repeat center center;
}
#scrollerBox ul li:nth-child(3) .sNumber p{
	opacity: 0;
}
.mysort{
	position: absolute;
    left: 41px;
    top: 880px;
    width: 558px;
    padding: 0 32px;
}
#scrollerBox ul li:nth-last-child(1) .scrollerLine{
	border: 0px;
}
.mysort .scrollerLine{
	border: 0px;
}
.gonglue{
	position: absolute;
	left: 472px;
	top: 164px;
}
.hrg{
	position: absolute;
	left:-88px;
	top: 37px;
}
.sort_btn{
	position: absolute;
	left:48px;
	bottom: 36px;
}
.sort_btn{
	position: absolute;
	left:48px;
	bottom: 36px;
}
.jfbtn{
	position: absolute;
	right:48px;
	bottom: 36px;
}
.adr1{
	position: absolute;
	left: 348px;
	top: 487px;
}
.adr2{
	position: absolute;
	left: 362px;
	top: 355px;
}
.adr3{
	position: absolute;
	left: 423px;
	top: 570px;
}
.adr4{
	position: absolute;
	left: 283px;
	top: 301px;
}
.adr5{
	position: absolute;
	left: 150px;
	top: 573px;
}
.adr{
	animation: 2s linear bts infinite;
}
@keyframes bts{
	0%{
		transform: scale(1,1);
	}
	50%{
		transform: scale(0.9,0.9);
	}
	100%{
		transform: scale(1,1);
	}
}
#map{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg2.png?v=1);
}
.progressBox{
	top:809px ;
	width: 560px;
	height: 12px;
	border: 2px solid #de0900;
	border-radius: 6px;
	background-color: #de0900;
}
.progress{
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/progress.png?v=1) repeat-x ;
	background-size: auto 100%;
}
.progress p{
	position: absolute;
	left: 100%;
	top: 15px;
	padding-top: 15px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/sanjiao.png?v=1) no-repeat top center;
	margin-left: -40px;
	width: 80px;
	font-size: 18px;
	color: white;
	text-align: center;
}
.pai1_1{
    position: absolute;
    left: 372px;
    top: 506px;
    width: 42px;
    height: 86px;
    overflow: hidden;
}
.pai1_2{
    position: absolute;
    left: 150px;
    top: 412px;
    width: 42px;
    height: 90px;
    overflow: hidden;
}
.pai1_3{
    position: absolute;
    left: 306px;
    top: 626px;
    width: 29px;
    height: 57px;
    overflow: hidden;
}
.pai2_1{
    position: absolute;
    left: 472px;
    top: 756px;
}
.pai2_2{
    position: absolute;
    left: 389px;
    top: 466px;
    width: 42px;
    height: 70px;
    overflow: hidden;
}
.pai5_1{
	position: absolute;
    left: 433px;
    top: 416px;
}
.hrg1{
	position: absolute;
	left: 370px;
	top: -29px;
}
.brief_Box{
	position: absolute;
	left: 28px;
	top: 129px;
}
#route{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg3.jpg?v=1?v=1);
}
.look_btn{
	position: absolute;
    left: 456px;
    top: 134px;
}
.route_container{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.route_box{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
.route{
	position: absolute;
	animation: 2s linear bts infinite;
}
.route1_1{
	left: 450px;
	top: 366px;
}
.route1_2{
	left: 164px;
	top: 435px;
}
.route1_3{
	left: 450px;
	top: 548px;
}
.route1_4{
	left: 93px;
	top: 659px;
}
.route1_5{
	left: 348px;
	top: 793px;
}
.route2_1{
	left: 174px;
    top: 500px;
}
.route2_2{
	left: 56px;
    top: 630px;
}
.route2_3{
    left: 280px;
    top: 676px
}
.route2_4{
	left: 412px;
    top: 536px;
}
.route2_5{
	left: 56px;
    top: 325px;
}
.route3_1{
	left: 54px;
    top: 470px;
}
.route3_2{
	left: 240px;
    top: 350px;
}
.route3_3{
	left: 235px;
    top: 660px;
}
.route3_4{
    left: 414px;
    top: 746px;
}
.route3_5{
	left: 402px;
    top: 555px;
}
.route4_1{
    left: 114px;
    top: 480px;
}
.route4_2{
	left: 56px;
    top: 708px;
}
.route4_3{
	left: 298px;
    top: 622px;
}
.route4_4{
	left: 432px;
    top: 460px;
}
.route4_5{
	left: 370px;
    top: 785px;
}
.route5_1{
	left: 226px;
    top: 336px;
}
.route5_2{
    left: 32px;
    top: 664px;
}
.route5_3{
	left: 360px;
    top: 620px;
}
.route5_4{
	left: 172px;
    top: 478px;
}
.route5_5{
    left: 416px;
    top: 450px;
}
.route::after{
	content: "";
	left: 2%;
	top: 5px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/lock.png?v=1) no-repeat center center;
	width: 50px;
	height: 50px;
	position: absolute;
}
.route.route5_2::after{
	left: 12%;
}
.route.route5_3::after{
	left: -18%;
}
.route.route5_4::after{
	left: -6%;
}
.route.route4_2::after{
	left: 12%;
}
.route.route4_3::after{
	left: -18%;
}
.route.route4_4::after{
	left: -6%;
}
.route.route4_5::after{
	left: 4%;
}
.route.route3_2::after{
	left: 3%;
}
.route.route3_5::after{
	left: 3%;
}
.route.route2_4::after{
	left: 6%;
}
.route.route2_5::after{
	left: 4%;
}
.route.route1_1::after{
	left: -16%;
}
.route.route1_3::after{
	left: -16%;
}
.route.route1_4::after{
	left: -16%;
}
.route.route1_5::after{
	left: -16%;
}
.intro{
	top: 66px;
	width: 495px;
	height: 603px;
	overflow: hidden;
}
#iscroller{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#iscroller img{
	width: 100%;
}
#jifen{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg4.jpg?v=1);
}
.navTag{
	position: absolute;
	top: 104px;
	left: 38px;
	width: 564px;
	height: 58px;
	display: flex;
	display: -webkit-flex;
}
.navTag .nav{
	width: 50%;
	height: 100%;
}
.navTag{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/select1.png?v=1) no-repeat center center;
}
.navTag.selected{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/select2.png?v=1) no-repeat center center;
}
.table{
	position: absolute;
	left: 58px;
	top: 192px;
	width: 524px;
	height: 780px;
}
#table1,#table2{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.table table{
	width: 100%;
	background-color: white;
}
.table td{
	border: 1px solid #ffe866;
	font-size: 21px;
	line-height: 32px;
	color: #7e0200;
	text-align: center;
	padding: 7px;
}
.table tr:nth-child(1)
{
	background-color: #ffe486;
}
.table tr td:nth-child(1)
{
	width: 242px;
}
.table tr td:nth-child(2)
{
	width: 105px;
}
.qBoxIn{
	width: 496px;
	height: 688px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/wenda.png?v=1?v1) no-repeat center center;
	padding: 132px 30px 0;
}
.qTitle{
	
	background-color: white;
	border: 2px solid #fff6a8;
	border-radius: 6px;
	max-height: 184px;
	overflow-y: scroll;
}
.qTitle p{
	color: #4c1500;
	line-height: 32px;
	font-size: 21px;
	text-align: justify;
	text-indent: 42px;
	padding:10px 18px;
	font-weight: bold;
}
.answer{
	width: 100%;
    padding: 10px 50px 10px 20px;
    line-height: 32px;
    font-size: 21px;
    font-weight: bold;
    color: #4c1500;
    text-align: justify;
    border: 1px solid #fff6a8;
    border-radius: 6px;
    background-color: #ffffff;
    margin-top: 10px;
    position: relative;
}
.answerBox{
	width: 100%;
	height: 298px;
	overflow-y: scroll;
}
.confrim_out{
	width: 152px;
	height: 52px;
}
.answer.error::before{
	content: "";
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/error.png?v=1) no-repeat center center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	right: 10px;
}
.answer.error{
	background-color: #ffd3c6;
}
.answer.right{
	background-color: #bef6af;
}
.answer.right::before{
	content: "";
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/yes.png?v=1) no-repeat center center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	right: 10px;
}
.answer.right{
	background-color: #eeffb4;
}
.qBoxIncg{
	width: 460px;
    height: 594px;
    background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/caige.png?v=1?v=1);
    padding-top: 254px;
}
.play{
	position: absolute;
	left: 200px;
	top:156px;
}
.stop{
	position: absolute;
	left: 200px;
	top:156px;
}
.qBoxIn1{
	position: relative;
}
.route.open::after{
	display: none;
}
.map{
	position: absolute;
	left: 32px;
	top: 326px;
}
.dayuan{
	position: absolute;
    left: 114px;
    top: 318px;
    width: 46px;
    height: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
}
.dayuan img{
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.dayuan img:nth-child(2){
	display: none;
}
.dayuan.else img:nth-child(1){
	display: none;
}
.dayuan.else img:nth-child(2){
	display: block;
}
.route{
	animation-play-state: paused;
}
.route.light{
	animation-play-state: running;
}
.route.light::before{
	content: "";
    position: absolute;
    left: 50%;
    margin-left: -120px;
    top: -60px;
    width: 240px;
    height: 240px;
    background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/light.png?v=1) no-repeat center center;
    background-size: 100%;
    z-index: -1;
    animation: 6s linear rotate infinite;
}
@keyframes rotate{
	from{
		transform: rotate(0deg);
	}
	to{
		transform: rotate(360deg);
	}
}
.dayuan.move1_1
{
	animation: 4s linear move1_1 forwards;
}
@keyframes move1_1{
	0%{
		transform: translate(0px,0px);
	}
	84%{
		transform: translate(420px,0px);
	}
	100%{
		transform: translate(430px,80px);
	}
}
.dayuan.move1_2
{
	animation: 4.48s linear move1_2 forwards;
}
@keyframes move1_2{
	0%{
		transform: translate(430px,80px);
	}
	78%{
		transform: translate(0px,80px);
	}
	91%{
		transform: translate(-10px,160px);
	}
	100%{
		transform: translate(40px,180px);
	}
}
.dayuan.move1_3
{
	animation: 2.88s linear move1_3 forwards;
}
@keyframes move1_3{
	0%{
		transform: translate(40px,180px);
	}
	72%{
		transform: translate(300px,170px);
	}
	100%{
		transform: translate(320px,260px);
	}
}
.dayuan.move1_4
{
	animation: 3.68s linear move1_4 forwards;
}
@keyframes move1_4{
	0%{
		transform: translate(320px,260px);
	}
	76%{
		transform: translate(-30px,285px);
	}
	100%{
		transform: translate(-50px,370px);
	}
}
.dayuan.move1_5
{
	animation: 3.12s linear move1_5 forwards;
}
@keyframes move1_5{
	0%{
		transform: translate(-50px,370px);
	}
	66.6%{
		transform: translate(210px,370px);
	}
	100%{
		transform: translate(210px,500px);
	}
}
.dayuan.move1_6
{
	animation: 1.84s linear move1_6 forwards;
}
@keyframes move1_6{
	0%{
		transform: translate(210px,500px);
	}
	100%{
		transform: translate(440px,500px);
	}
}
.dayuan2{
	position: absolute;
    left: 92px;
    top: 812px;
    width: 46px;
    height: 88px;
}
.dayuan.move2_1
{
	animation: 0.32s linear move2_1 forwards;
}
@keyframes move2_1{
	0%{
		transform: translate(0px,0px);
	}
	100%{
		transform: translate(0px,-40px);
	}
}
.dayuan.move2_2
{
	animation: 2.4s linear move2_2 forwards;
}
@keyframes move2_2{
	0%{
		transform: translate(0px,-40px);
	}
	100%{
		transform: translate(25px,-340px)
	}
}
.dayuan.move2_3
{
	animation: 2.56s linear move2_3 forwards;
}
@keyframes move2_3{
	0%{
		transform: translate(25px,-340px);
	}
	43.75%{
		transform: translate(35px,-480px);
	}
	75%{
		transform: translate(135px,-480px);
	}
	100%{
		transform: translate(135px,-400px);
	}
	
}
.dayuan.move2_4
{
	animation: 2.32s linear move2_4 forwards;
}
@keyframes move2_4{
	0%{
		transform: translate(135px,-400px);
	}
	100%{
		transform: translate(150px,-110px);
	}
	
}
.dayuan.move2_5
{
	animation: 2.52s linear move2_5 forwards;
}
@keyframes move2_5{
	0%{
		transform: translate(150px,-110px);
	}
	88.88%{
		transform: translate(415px,-110px);
	}
	100%{
		transform: translate(415px,-145px);
	}
}
.dayuan.move2_6
{
	animation: 5.28s linear move2_6 forwards;
}
@keyframes move2_6{
	0%{
		transform: translate(415px,-145px);
	}
	18.9%{
		transform: translate(415px,-270px);
	}
	44.69%{
		transform: translate(245px,-270px);
	}
	64.39%{
		transform: translate(245px,-400px);
	}
	87.87%{
		transform: translate(400px,-400px);
	}
	100%{
		transform: translate(400px,-480px);
	}
	
}
.dayuan3{
	position: absolute;
    left: 100px;
    top: 320px;
    width: 46px;
    height: 88px;
}
.dayuan.move3_1
{
	animation: 0.48s linear move3_1 forwards;
}
@keyframes move3_1{
	0%{
		transform: translate(0px,0px);
	}
	100%{
		transform: translate(0px,60px);
	}
}
.dayuan.move3_2
{
	animation: 2.96s linear move3_2 forwards;
}
@keyframes move3_2{
	0%{
		transform: translate(0px,60px);
	}
	35.13%{
		transform: translate(0px,190px);
	}
	62.16%{
		transform: translate(100px,190px);
	}
	100%{
		transform: translate(110px,50px);
	}
}
.dayuan.move3_3
{
	animation: 2.4s linear move3_3 forwards;
}
@keyframes move3_3{
	0%{
		transform: translate(110px,50px);
	}
	33.33%{
		transform: translate(210px,50px);
	}
	100%{
		transform: translate(210px,250px);
	}
	
}
.dayuan.move3_4
{
	animation: 2.24s linear move3_4 forwards;
}
@keyframes move3_4{
	0%{
		transform: translate(210px,250px)
	}
	82.14%{
		transform: translate(220px,480px);
	}
	100%{
		transform: translate(270px,480px);
	}
}
.dayuan.move3_5
{
	animation: 1.6s linear move3_5 forwards;
}
@keyframes move3_5{
	0%{
		transform: translate(270px,480px);
	}
	50%{
		transform: translate(370px,480px);
	}
	100%{
		transform: translate(370px,380px);
	}
}
.dayuan.move3_6
{
	animation: 2.16s linear move3_6 forwards;
}
@keyframes move3_6{
	0%{
		transform: translate(370px,380px);
	}
	100%{
		transform: translate(390px,110px);
	}
	
}
.dayuan4{
    position: absolute;
    left: 104px;
    top: 362px;
    width: 46px;
    height: 88px;
}
.dayuan.move4_1
{
	animation: 2.12s linear move4_1 forwards;
}
@keyframes move4_1{
	0%{
		transform: translate(0px,0px);
	}
	41.5%{
		transform:translate(110px,0px);
	}
	77.35%{
		transform:translate(215px,100px);
	}
	100%{
		transform:translate(190px,160px);
	}
}
.dayuan.move4_2
{
	animation: 2.32s linear move4_2 forwards;
}
@keyframes move4_2{
	0%{
		transform:translate(190px,160px);
	}
	65.51%{
		transform: translate(0px,160px);
	}
	100%{
		transform: translate(0px,260px);
	}
}
.dayuan.move4_3
{
	animation: 2.12s linear move4_3 forwards;
}
@keyframes move4_3{
	0%{
		transform: translate(0px,260px);
	}
	49.05%{
		transform: translate(55px,390px);
	}
	100%{
		transform: translate(190px,385px);
	}
	
}
.dayuan.move4_4
{
	animation: 2.2s linear move4_4 forwards;
}
@keyframes move4_4{
	0%{
		transform: translate(190px,385px);
	}
	27.27%{
		transform: translate(190px,310px);
	}
	56.36%{
		transform: translate(270px,310px);
	}
	100%{
		transform: translate(280px,430px);
	}
}
.dayuan.move4_5
{
	animation: 2.48s linear move4_5 forwards;
}
@keyframes move4_5{
	0%{
		transform: translate(280px,430px);
	}
	35.48%{
		transform: translate(390px,430px);
	}
	100%{
		transform: translate(380px,230px);
	}
}
.dayuan.move4_6
{
	animation: 1.92s linear move4_6 forwards;
}
@keyframes move4_6{
	0%{
		transform: translate(380px,230px);
	}
	100%{
		transform: translate(365px,-10px);
	}
	
}
.dayuan5{
	position: absolute;
    left: 108px;
    top: 840px;
    width: 46px;
    height: 88px;
}
.dayuan.move5_1
{
	animation: 0.28s linear move5_1 forwards;
}
@keyframes move5_1{
	0%{
		transform: translate(0px,0px);
	}
	100%{
		transform:translate(0px,-35px);
	}
}
.dayuan.move5_2
{
	animation: 4.08s linear move5_2 forwards;
}
@keyframes move5_2{
	0%{
		transform: translate(0px,-35px);
	}
	89.21%{
		transform: translate(25px,-490px);
	}
	100%{
		transform: translate(80px,-490px);
	}
}
.dayuan.move5_3
{
	animation: 2.28s linear move5_3 forwards;
}
@keyframes move5_3{
	0%{
		transform: translate(80px,-490px);
	}
	100%{
		transform: translate(375px,-484px);
	}
	
}
.dayuan.move5_4
{
	animation: 6.112s linear move5_4 forwards;
}
@keyframes move5_4{
	0%{
		transform: translate(375px,-484px);
	}
	42.96%{
		transform: translate(375px,-105px);
	}
	81.48%{
		transform: translate(115px,-105px);
	}
	100%{
		transform: translate(115px,-230px);
	}
}
.dayuan.move5_5
{
	animation: 2.6s linear move5_5 forwards;
}
@keyframes move5_5{
	0%{
		transform: translate(115px,-230px);
	}
	36.92%{
		transform: translate(115px,-350px);
	}
	87.69%{
		transform: translate(280px,-350px);
	}
	100%{
		transform: translate(290px,-310px);
	}
}
.dayuan.move5_6
{
	animation: 2.44s linear move5_6 forwards;
}
@keyframes move5_6{
	0%{
		transform: translate(290px,-310px);
	}
	100%{
		transform: translate(290px,-5px);
	}
	
}
.gxTxt{
	width: 100%;
	padding: 0 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: center;
	-webkit-flex-direction: column;
	height: 177px;
	bottom: 0px;
	position: absolute;
	left: 0px;
	font-size: 24px;
	text-align: center;
	line-height: 36px;
	font-weight: bold;
	color: #c20100;
}
.adr.wcdk{
	animation-play-state: paused;
}
.adr.wcdk::after{
	    content: "";
    background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/wcdk.png?v=1);
    width: 76px;
    height: 51px;
    position: absolute;
    right: -38px;
    bottom: 6px;
}
.gz_box{
    width: 428px;
    height: 584px;
    position: absolute;
    left: 50%;
    margin-left: -214px;
    top: 85px;
}
#gz_iscroller{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/*变大变小*/
@keyframes bigAndSmall1105 {
	0% {
		transform: scale(1, 1)
	}
	50% {
		transform: scale(1.05, 1.05)
	}
	100% {
		transform: scale(1, 1)
	}
}

@-webkit-keyframes bigAndSmall1105 {
	0% {
		transform: scale(1, 1)
	}
	50% {
		transform: scale(1.05, 1.05)
	}
	100% {
		transform: scale(1, 1)
	}
}
.bigAndSmall1 {
	animation: 1.8s linear bigAndSmall1105 infinite;
	-webkit-animation: 1.8s linear bigAndSmall1105 infinite
}
.qiandao{
	position: absolute;
	top: 182px;
	right: 15px;
}
.my_jifen{
	position: absolute;
	left: 388px;
	top: 41px;
}
.head{
	position: absolute;
	left: 3px;
	top: 3px;
	width: 79px;
	height: 79px;
	overflow: hidden;
	border-radius: 50%;
}
.head img{
	width: 100%;
}
.jf_txt{
	position: absolute;
	width: 118px;
	top: 38px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	left: 88px;
	color: #c20001;
	font-size: 21px;
}
.qd_box{
    width: 428px;
    height: 584px;
    position: absolute;
    left: 50%;
    margin-left: -214px;
    top: 85px;
}
#qd_iscroller{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#qiandao{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg3.jpg?v=1);
}
.qd_rule{
	position: absolute;
    right: 32px;
    top: 73px;
}
.qd_award1,.qd_award2{
	position: absolute;
	left: 133px;
	bottom: 83px;
}
.day_box{
	position: absolute;
	left: 41px;
	top: 128px;
}
.dayNum{
	position: absolute;
    left: 324px;
    top: 166px;
    width: 44px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #fcff00;
    line-height: 30px;
}
.day_head{
	position: absolute;
	width: 110px;
	height: 110px;
	left: 226px;
	top: 4px;
	border-radius: 50%;
}
.day_head img{
	width: 100%;
}
.qd_title{
	position: absolute;
	left: 148px;
	top: -32px;
}
.days{
	top: 264px;
	width: 474px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.day{
	margin-left: 66px;
	margin-bottom: 56px;
	position: relative;
}
.day:nth-child(1)
{
	margin-left: 0px;
}
.day.light::after{
	content: "";
	width: 290px;
	height: 345px;
	position: absolute;
    left: -92px;
    top: -92px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/daylight1.png?v=1);
}
.day.light img{
	opacity: 0;
}
.day.light:nth-child(1)::after{
	left: -84px;
}
.day.light:nth-child(2)::after{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/daylight2.png?v=1);
}
.day.light:nth-child(3)::after{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/daylight3.png?v=1);
}
.day.light:nth-child(4)::after{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/daylight4.png?v=1);
}
.day:nth-child(5)::after{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/daylight5.png?v=1);
}
.daohang{
	position: absolute;
	left: 302px;
	top: 930px;
}
#award{
	background-image: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/bg5.jpg?v=1);
}
.guanbi{
	margin-top: -108px;
}
.zhongjf p{
	width: 100%;
	text-align: center;
	font-size: 26px;
	color: #5f1f00;
	font-weight: bold;
	left: 0px;
	top: 241px;
	position: absolute;
}
.xinxi{
	width: 430px;
	height: 296px;
	padding: 107px 40px 0 102px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/xinxi.png?v=1);
}
.xinxi input{
	width: 100%;
	height: 53px;
	font-size: 25px;
	background-color: transparent;
	margin-bottom: 33px;
}
.lijiang {
	margin-top: -80px;
}
#luck{
	top: 214px;
	width: 460px;
	height: 460px;
}
#luck table td{

	width: 153px;

	height: 153px;

}
#btn{
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/jgg5.png?v=1) no-repeat center center;
}
.active{
	position: relative;
}

.active::after{
	position: absolute;
	width: 150px;
	height: 150px;
	background: url(http://cdn1.kyhdmedia.com/2105cybnkfs/image/mask.png?v=1) no-repeat center center;
	background-size: 100% 100%;
	content: "";
	display: block;
	left: 50%;
	top: 50%;
	margin-left: -75px;
	margin-top: -75px;
	border-radius: 8px;
}
.cover1{
	position: absolute;
    left: 385px;
    top: 594px;
    height: 272px;
    overflow: hidden;
}
.time{
	position: absolute;
    width: 54px;
    line-height: 33px;
    right: 30px;
    top: 18px;
    font-size: 22px;
    color: #c20001;
    font-weight: bold;
    text-align: center;
}
.qBoxIn{
	position: relative;
}
.video{
	width: 464px;
	height: 261px;
	background-color: #000000;
	top: 94px;
}
.play_btn{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
.see_begin_answer_Box{
	width: 425px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
}
.see{
	margin-top: 21px;
}
.danghui{
	width: 160px;
}
.danghui img{
	width: 100%;
}
.confrim_video_out{
	width: 152px;
	height: 52px;
	margin: 0 auto;
}
.gongxi{
	width: 484px;
}
.gongxi img{
	width: 100%;
}
.changan{
	font-size: 24px;
	width: 100%;
	text-align: center;
	color: white;
	line-height: 60px;
}
.gongxi{
	--swiper-theme-color: #ff6600;/* 设置Swiper风格 */
	--swiper-navigation-color: #fff;/* 单独设置按钮颜色 */
	--swiper-navigation-size: 60px;/* 设置按钮大小 */
}
.swiper-button-prev{
	left: -50px;
}
.swiper-button-next{
	right: -50px;
}
.sortTips{
	font-size: 20px;
	    width: 30px;
	    left: 5px;
	    color: white;
	    text-align: center;
}
#code{
	width: 350px;
	height: 58px;
	font-size: 25px;
	text-align: center;
	background-color: transparent;
	top: 133px;
}
.btn_box{
	width: 370px;
}
.myGiftBtn{
	position: absolute;
	left: 533px;
	top: 152px;
}
